@font-face {
    font-family: 'Quicksand';
    src: url('/css/fonts/quicksand.woff2') format('woff2'),
        url('/css/fonts/quicksand.woff') format('woff'),
        url('/css/fonts/quicksand.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 14px;
}

body {
    width: 100%;
    width: 100vw;
    height: 100%;
    height: 100vh;

    background-repeat: no-repeat;
    background-attachment: fixed;
    position: static;
    background-position: center;
    background-size: cover;
    /* background-position: top left; */

    font-family: 'Quicksand', 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 300;
}

img {
    width: 100%;
}

/* .uppy-Root {
    display: flex;
    min-height: 300px;
} */

.uppy-Dashboard-inner {
    background: transparent;
    color: white;
    font-family: 'Quicksand', 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    margin: 0;
    border: none;
    min-height: auto;
}

.uppy-Dashboard-innerWrap {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-radius: 0;
}

.uppy-Dashboard-dropFilesHereHint {
    color: white;
    border-color: white;
    background-color: rgba(0,0,0,0.2);
}

.uppy-DashboardContent-bar {
    background: transparent;
}

.uppy-DashboardContent-bar button {
    color: inherit;
}

.uppy-DashboardContent-bar button:active, .uppy-DashboardContent-bar button:focus {
    background: transparent;
}

.uppy-DashboardContent-bar button:hover {
    color: inherit;
}

.uppy-DashboardContent-panel {
    color: #222;
}

.uppy-DashboardContent-panel .uppy-DashboardContent-bar button {
    color: #222;
}

.uppy-DashboardContent-panel .uppy-DashboardContent-bar button:hover {
    color: #222;
    text-decoration: underline;
}

.uppy-DashboardItem .uppy-DashboardItem-action:not(.uppy-DashboardItem-action--remove) {
    color: inherit;
}

.uppy-Dashboard-dropFilesTitle, .uppy-DashboardTab-name,
.uppy-Dashboard-note, .uppy-DashboardItem-status {
    color: inherit;
}

.uppy-DashboardTab-btn {
    color: white;
}

.uppy-DashboardTab-btn svg {
    fill: white;
}

.uppy-Dashboard-browse {
    color: inherit;
    font-weight: bold;
}

.uppy-Dashboard-browse:hover {
    border-color: inherit;
}

.uppy-DashboardTab-btn:hover, .uppy-DashboardTab-btn:active, .uppy-DashboardTab-btn:focus {
    background: transparent;
}

.uppy-DashboardAddFiles {
    /* justify-content: space-evenly; */
    padding: 1rem 0;
    height: auto;
}

.uppy-Dashboard-AddFilesPanel {
    background: white;
    color: #222;
    overflow: auto;
}

.uppy-Dashboard-AddFilesPanel .uppy-DashboardAddFiles {
    padding: 1rem 0;
}

.uppy-Dashboard-AddFilesPanel > .uppy-DashboardContent-bar button {
    color: #222;
}

.uppy-Dashboard-AddFilesPanel > .uppy-Dashboard-note {
    color: initial;
}

.uppy-Dashboard-AddFilesPanel .uppy-DashboardTab-btn svg {
    fill: initial;
}

.uppy-Dashboard-AddFilesPanel .uppy-DashboardTab-name {
    color: initial;
}

.uppy-DashboardItem-action--copyLink {
    display: none;
}

.uppy-StatusBar:not([aria-hidden=true]).is-waiting {
    background: transparent;
}

.uppy-StatusBar.is-waiting .uppy-StatusBar-actions {
    background: inherit;
}

/* Helps to prevent double scroll bars when adding additional files */
.uppy-DashboardTabs-list {
    max-height: unset;
}

.uploader {
    position: absolute;
    z-index: 1;
    display: inline-block;

    max-width: 300px;
    margin: 1rem auto;
    border-radius: 10px;

    background: #625fa2;
    background: -moz-linear-gradient(45deg, #625fa2 0%, #e358b4 100%);
    background: -webkit-linear-gradient(45deg, #625fa2 0%,#e358b4 100%);
    background: linear-gradient(45deg, #625fa2 0%,#e358b4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#625fa2', endColorstr='#e358b4',GradientType=1 );
}

.uploader__from, .uploader__to {
    position: relative;
}

.uploader__from__error,
.uploader__to__error {
    position: absolute;
    right: 0.5rem;
    top: 50%;
    transform: translateY(-50%);
    background: red;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.uploader__message__error {
  background: red;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.uploader__from input, .uploader__to input {
    width: 100%;
    padding: 10px;
    -transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    background: #fcfcfc;
    border: 1px solid #dbdbdb;
    border-radius: 5px;
    outline: medium none;
    color: #222;
}

.uploader__message {
    color: white;
}

.uploader__message textarea {
    -transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    background: #fcfcfc;
    border: 1px solid #dbdbdb;
    border-radius: 5px;
    height: 100px;
    width: 100%;
    padding: 5px;
    resize: vertical;
    outline: medium none;
    color: #222;
}

@media all and (min-width: 768px) {
    .uploader {
        margin-right: 1rem;
        margin-left: 1rem;
    }
}

.button--transparent,
.button--dummy {
    background: transparent;
    border: 1px solid;
    transition: background-color 1s;
    padding: 10px;
    border-radius: 5px;
    color: white;
    width: 100%;
}

.button--transparent:hover {
    background: #e755b5;
}

.button--dummy {
  cursor: default!important;
}

.message__shown, .message__hidden {
    cursor: pointer;
}

.header {
    background: #686868;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.footer {
    color: white;
    text-align: center;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.footer > * {
    margin: 1rem auto;
}

.footer a {
    color: white;
}

.footer .policy {
    font-size: 0.9em;
}

.footer .trademark {
    font-size: 0.7em;
}

.stacked > * {
    display: block;

    margin-top: 1rem;
    margin-bottom: 1rem;
}

.stacked--s {
    display: block;

    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.stacked--between > *:first-child {
    margin-top: 0;
}

.stacked--between > *:last-child {
    margin-bottom: 0;
}

.padded {
    padding: 1rem;
}

.padded--s {
    padding: 0.5rem;
}

.display--none {
    display: none;
}

a {
    color: inherit;
    font-weight: bold;
}

a:hover {
    color: inherit;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    z-index: 2000;
    background: rgba(0,0,0,0.5);
}

.popup {
    position: relative;
    width: 100%;
    max-width: 400px;
    overflow: auto;
    background: #e358b4;
    padding: 2rem;
    font-size: 1.1em;
}

.popup__close {
    cursor: pointer;
}

.popup__close span {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    font-size: 1.5rem;
}

.consent-form > div {
    background: white;
    border-radius: 1rem;
    overflow: auto;
}

.consent-form button {
    background: #e755b5;
    color: white!important;
    width: 100%;
}

.btn {
    cursor: pointer;
}

.btn-mbf {
    color: #ffffff;
    background-color: #e84fb5;
    border-color: #e565b9;
}

.btn-mbf:hover {
    color: white;
}

.btn-default {
    border: #ccc solid 1px;
}

.bg-href {
    position: fixed;

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;

    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 0;
}

@media all and (max-width: 770px) {
    body {
        display: flex;
        justify-content: center;
    }
}

.padded {
    padding: 1rem;
}

[data-tooltip]:before {
    white-space: normal;
}

.flex {
  display: flex;
}

.justify-between {
  justify-content: space-between;
}